.tick>text,
g.legend>text {
    font-size: 12px;
    fill: #565657;
}

text.target-text {
    font-size: 10px;
    fill: #565657;
}

g.x.axis>path,
g.target-line-group>line {
    stroke: #565657;
    stroke-opacity: 1;
    opacity: 0.75;
    stroke-width: 1;
}

g.y.axis>path {
    opacity: 0;
}

.tooltip-container {
    stroke: #13487a;
    fill: #FFF;
    stroke-width: 1;
}

.gridline {
    stroke-opacity: 0;
}

.gridline g.tick>line {
    stroke-opacity: 0.5;
    opacity: 0.5;
    stroke-width: 1;
    stroke: #565657;
}

.tooltip-thumb-circle {
    fill: white;
    outline-color: black;
    stroke-width: 1;
    stroke: #565657;
}

.info-message-headers {
    font-size: 14px;
    text-align: left;
}

.info-message-values-dot {
    text-align: right;
}

.info-message-left,
.info-message-right,
.info-message-top,
.info-message-bottom {
    background-color: #fff;
    border: 2px solid #13487a;
    color: #13487a;
    padding: 15px 15px;
    position: relative;
}

.info-message-bottom {
    width: fit-content;
    width: -moz-fit-content;
    margin: 0 auto;
}

.info-message-value {
    display: inline;
    font-weight: bold;
    text-align: left;
}

.info-message-dot {
    display: inline-block;
    width: 1.2rem;
    height: 1.2rem;
    background-color: black;
    margin-right: 5px;
    border-radius: 50%;
}

.left-arrow::before {
    content: '';
    position: absolute;
    width: 0px;
    border-right: 15px solid #13487a;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    top: 50%;
    left: 0px;
    transform: translate(-100%, -45%);
}

.left-arrow::after {
    content: '';
    position: absolute;
    width: 0px;
    border-right: 15px solid #fff;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    top: 50%;
    left: 3px;
    transform: translate(-100%, -45%);
}

.right-arrow::before {
    content: '';
    position: absolute;
    width: 0px;
    border-left: 15px solid #13487a;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    top: 54%;
    right: 0px;
    transform: translate(100%, -50%);
}

.right-arrow::after {
    content: '';
    position: absolute;
    width: 0px;
    border-left: 15px solid #fff;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    top: 54%;
    right: 2px;
    transform: translate(100%, -52%);
}

.top-arrow::before {
    content: '';
    position: absolute;
    width: 0px;
    border-bottom: 17px solid #13487a;
    border-left: 17px solid transparent;
    border-right: 17px solid transparent;
    top: 0px;
    left: 50%;
    transform: translate(-50%, -100%);
}

.top-arrow::after {
    content: '';
    position: absolute;
    width: 0px;
    border-bottom: 15px solid #fff;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    top: 0px;
    left: 50%;
    transform: translate(-50%, -100%);
}

.bottom-arrow::before {
    content: '';
    position: absolute;
    width: 0px;
    border-top: 18px solid #13487a;
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
    bottom: 0px;
    left: 50%;
    transform: translate(-50%, 100%);
}

.bottom-arrow::after {
    content: '';
    position: absolute;
    width: 0px;
    border-top: 15px solid #fff;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    bottom: 0px;
    left: 50%;
    transform: translate(-50%, 100%);
}

.bold-text-container {
    font-family: 'Brandon Text', sans-serif !important;
    font-weight: bold;
}